Subject: [PWE3] In response to discussion of LI/LB for PW at IETF-83

From: Gregory Mirsky <[email-masked]>
Date: Mon, 30 Apr 2012 19:47:51 -0400

Dear Yaakov, et al.,
I've read the minutes and would like to note that:
*       I did not mumble "no" to your question at the end of time allotted for the presentation
*       Proposed extensions, IMO, have nothing to do with timer that might be associated with Loopback state and would take Maintanence Point out of Loopback if expired. If such a timer to be enabled its configuration can be part of OAM configuration through the LDP extensions or LSP Ping.
Yaakov, would such timer address your concern with security impact of the proposed extension to control LI/LB via control plane?

Chairs, I hope that WG minutes can be corrected.

        Regards,
                Greg